@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text&family=Italianno&display=swap');
html{
	 overflow: hidden;
}
* {
	box-sizing: border-box;
}
body {
	 background-color: #282a2d;
	 background-repeat: repeat;
	 color: white;
	 font-family: 'Oswald', sans-serif;
	 letter-spacing: 0.1rem;
	 margin: 0;
	 overflow: hidden;
	 perspective: 1000px;
	 text-transform: uppercase;
	 font-size: 14px;
}
/* scroll color  */
::-webkit-scrollbar {
    width: 5px;
    height: 3px;
}

::-webkit-scrollbar-track {
	background: #3e3e3e;
    -webkit-box-shadow: inset 0 0 6px #3e3e3e;
}
 
::-webkit-scrollbar-thumb {
    background: linear-gradient(120deg, #ded1ae, #9f874a);
}
 .site-wrap {
	 transition: transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
}
 .site-wrap.show-all {
	 transform: rotateY(-15deg) scale(0.2);
}
 .panel-wrap {
	 height: 100vh;
	 width: 100vw;
}
 h1 {
	 font-size: 20vmin;
	 margin: 0;
}
 .panel-wrap {
	 perspective: 2000px;
	 transition: transform 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}
 .panel-wrap.animate--shrink, .panel-wrap.animate--tilt, .panel-wrap.animate--tilt2 {
	 transition: transform 0.3s cubic-bezier(0.55, 0, 0.1, 1) 0.3s;
}
 .panel {
	 height: 100vh;
	 position: absolute;
	 transition: transform 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	 width: 100vw;
	 will-change: transform;
}
 .panel .content {
	 cursor: default;
	 left: 50%;
	 line-height: 1;
	 position: absolute;
	 text-align: center;
	 top: 50%;
	 transform: translateX(-50%) translateY(-50%);
	 user-select: none;
	 height: 85vh;
	 width: 75%;
	 font-family: 'DM Serif Text', serif;
}
 .panel-1 .content {
	background: url('BG-wed-6.1.5.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
 .panel-1 .content .desc {
	 left: 50%;
	 position: absolute;
	 top: 50%;
	 transform: translate(-50%, -50%);
	 width: 100%;
}
 .panel-1 .content .desc div {
	 margin: 10px 0;
}
 .panel-1 .content .desc .name {
	 font-size: 50px;
	 font-family: 'Italianno', cursive;
	 text-transform: capitalize;
}
 .panel-1 .content .settings {
	 left: 50%;
	 position: absolute;
	 top: 70%;
	 transform: translateX(-50%);
	 z-index: 10;
}
 .panel-1 .content .settings .panel__zoom {
	 cursor: pointer;
	 opacity: 0.2;
	 transition: opacity 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	 user-select: none;
}
 .panel-1 .content .settings .panel__zoom:hover {
	 opacity: 1;
}
 .panel-1 .content .settings .panel__animation-list {
	 font-size: 14px;
}
 .panel-1 .content .settings .panel__animation-list span {
	 cursor: pointer;
	 display: inline-block;
	 opacity: 0.2;
	 position: relative;
	 transition: opacity 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	 user-select: none;
}
 .panel-1 .content .settings .panel__animation-list span:after {
	 border-bottom: 0.3vmin solid transparent;
	 bottom: 0;
	 content: "";
	 left: -1px;
	 position: absolute;
	 right: 0;
	 transition: border-color 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	 width: 100%;
}
 .panel-1 .content .settings .panel__animation-list span.active, .panel-1 .content .settings .panel__animation-list span:hover {
	 opacity: 1;
}
 .panel-1 .content .settings .panel__animation-list span.active:after, .panel-1 .content .settings .panel__animation-list span:hover:after {
	 border-color: white;
}
.panel-2 .content {
	background: url('BG-wed-6.1.2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.panel-2 .content .desc {
	width: 80%;
    overflow-x: hidden;
    height: 70vh;
    overflow-y: scroll;
    margin: auto;
}
.panel-3 .content {
	background: url('BG-wed-6.1.1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.panel-3 .content .desc {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
}
.panel-3 .content .desc .quote {
	padding: 20px;
	text-transform: initial;
}
.panel-3 .content .desc .quote .tutor {
	font-size: 16px;
	margin: 10px;
}
 .panel-4 .content {
	background: url('BG-wed-6.1.3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
 .panel-4 .content .desc {
	 left: 50%;
	 position: absolute;
	 top: 50%;
	 transform: translate(-50%, -50%);
	 width: 80%;
}
.panel-4 .content iframe{
	width: 100%;
}
 .panel-5 .content {
	background: url('BG-wed-6.1.4.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
 .panel-5 .content .desc {
	 left: 50%;
	 position: absolute;
	 top: 50%;
	 transform: translate(-50%, -50%);
	 width: 90%;
}
 .panel-5 .content .desc .event {
	 margin: 20px 0;
}
 .panel-5 .content .desc .event .title {
	 font-size: 30px;
	 font-family: 'Italianno', cursive;
	 text-transform: capitalize;
	 color: #ac995e;
	 font-weight: bold;
}
 .panel-5 .content .desc .event .date {
	 font-size: 16px;
	 margin-bottom: 10px;
	 opacity: 0.9;
	 color: #ec654c;
}
 .panel-5 .content .desc .event .place, .panel-5 .content .desc .event .time {
	 margin-top: 5px;
}
 .panel-8 .content {
	background: url('BG-wed-6.1.6.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
 .panel-8 .content .desc {
	 left: 50%;
	 position: absolute;
	 top: 50%;
	 transform: translate(-50%, -50%);
	 width: 100%;
}
.content h2 {
	 color: #ac995e;
	 border-bottom: 1px solid wheat;
}
.save-the-date {
	 display: flex;
	 margin: 10px 0;
}
.save-the-date .time {
	 width: 22%;
	 margin: 2%;
	 border: 2px solid white;
	 border-radius: 0 10px 0 10px;
}
.save-the-date .time .value-time {
	 font-size: 20px;
}
.save-the-date .time .sub-time {
	 background: white;
	 color: black;
	 padding: 5px;
	 font-size: 10px;
	 border-radius: 0 0 0 8px;
}
 .panel-8 .content .desc .bride .sub-bride .name {
	 font-size: 50px;
	 font-family: 'Italianno', cursive;
	 text-transform: capitalize;
}
 .panel-8 .content .desc .bride .sub-bride .sub-name {
	 font-size: 12px;
}
 .panel-8 .content .desc .bride .and {
	 font-size: 50px;
}
.panel-9 .content {
	background: url('BG-wed-6.1.8.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.panel-9 .content .desc {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
}
 .panel-7 .content {
	background: url('BG-wed-6.1.9.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
 .panel-7 .content .desc {
	 left: 50%;
	 position: absolute;
	 top: 50%;
	 transform: translate(-50%, -50%);
	 width: 100%;
}
 .panel-7 .content .desc .slide-bride img {
	 width: 100%;
}
 .panel-7 .content .desc .slide-bride .slick-arrow {
	 position: absolute;
}
 .panel-7 .content .desc .slide-bride .slick-prev {
	 left: 20px;
	 z-index: 98;
}
 .panel-7 .content .desc .slide-bride .slick-next {
	 right: 20px;
	 z-index: 98;
}
.panel-6 .content {
	background: url('BG-wed-6.1.7.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.panel-6 .content .desc .box-message {
	height: 70vh;
	width: 100%;
	border: 2px solid #dcb574;
	overflow-y: scroll;
	overflow-x: hidden;
	margin: auto;
	padding: 20px;
	margin: 20px 0 0 0;
}
.panel-6 .content .desc .box-message .item-message {
	display: flex;
	text-align: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #3a3a3a;
}
.panel-6 .content .desc .box-message .item-message .name {
	width: 30%;
	text-transform: uppercase;
}
.panel-6 .content .desc .box-message .item-message .message {
	width: 70%;
	padding: 0 10px;
}
 .panel:before {
	 background-color: transparent;
	 bottom: 0;
	 content: "";
	 left: 0;
	 pointer-events: none;
	 position: absolute;
	 right: 0;
	 top: 0;
	 transition: background-color 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	 z-index: 2;
}
 .show-all .panel:before {
	 pointer-events: all;
}
 .show-all .panel:hover:before {
	 background-color: rgba(255, 255, 255, 0.1);
	 cursor: pointer;
}
 .animate--shrink.animate .panel {
	 transform: scale(0.9);
}
 .animate--tilt.animate .panel {
	 transform: scale(0.6) rotateY(-25deg);
}
 .animate--tilt2.animate .panel {
	 transform: scale(0.8) rotateX(25deg);
}
 .panel h1 {
	 cursor: default;
	 left: 50%;
	 line-height: 1;
	 position: absolute;
	 text-align: center;
	 top: 50%;
	 transform: translateX(-50%) translateY(-50%);
	 user-select: none;
}
 .panel[data-x-pos="-2"] {
	 left: -200%;
}
 .panel[data-x-pos="-1"] {
	 left: -100%;
}
 .panel[data-x-pos="1"] {
	 left: 100%;
}
 .panel[data-x-pos="2"] {
	 left: 200%;
}
 .panel[data-y-pos="-2"] {
	 top: 200%;
}
 .panel[data-y-pos="-1"] {
	 top: 100%;
}
 .panel[data-y-pos="1"] {
	 top: -100%;
}
 .panel[data-y-pos="2"] {
	 top: -200%;
}
 .show-all .panel__zoom {
	 pointer-events: none;
}
 .panel__nav {
	 cursor: pointer;
	 opacity: 0.2;
	 position: absolute;
	 transition: opacity 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	 user-select: none;
	 will-change: opacity;
}
 .panel__nav--up {
	 left: 50%;
	 top: 1rem;
	 transform: translateX(-50%);
}
 .panel__nav--left {
	 left: 1rem;
	 top: 50%;
	 transform: translateY(-50%) rotate(-90deg) translateX(-100%);
	 transform-origin: top left;
}
 .panel__nav--left-top {
	 left: 1rem;
	 top: 1rem;
}
 .panel__nav--left-down {
	 bottom: 1rem;
	 left: 1rem;
}
 .panel__nav--right {
	 right: 1rem;
	 top: 50%;
	 transform: translateY(-50%) rotate(90deg) translateX(100%);
	 transform-origin: top right;
}
 .panel__nav--right-top {
	 right: 1rem;
	 top: 1rem;
}
 .panel__nav--right-down {
	 bottom: 1rem;
	 right: 1rem;
}
 .panel__nav--down {
	 bottom: 1rem;
	 left: 50%;
	 transform: translateX(-50%);
}
 .panel__nav:hover {
	 opacity: 1;
}
.speaker {
	position: fixed;
	z-index: 9999;
	bottom: 40px;
	left: 10px;
	cursor: pointer;
}
.speaker img {
	width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 2px solid #ac995e;
    padding: 10px;
	background: white ;
	transition: 0.3s;
}
.speaker img:hover{
	background: #ffdbac ;

}
.speaker .play-on{
	display: none;
}
.timeline {
	list-style: none;
	padding: 20px 0 20px;
	position: relative;
  }
  .timeline:before {
	top: 30px;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 1px;
	border-right: 1px dashed rgba(255, 132, 124, 0.8);
	left: 50%;
	margin-left: 0px;
  }
  @media screen and (max-width: 768px) {
	.timeline:before {
	  margin-left: 15px;
	}
	#qbootstrap-countdown .countdown {
	  flex-direction: column;
	}
  }
  @media screen and (max-width: 480px) {
	.timeline:before {
	  margin-left: -60px;
	}
  }
  .timeline > li {
	margin-bottom: 20px;
	position: relative;
  }
  .timeline > li:before, .timeline > li:after {
	content: " ";
	display: table;
  }
  .timeline > li:after {
	clear: both;
  }
  .timeline > li > .timeline-panel {
	width: 38%;
	float: left;
	border: 1px solid rgba(0, 0, 0, 0.05);
	padding: 50px;
	position: relative;
	z-index: 0;
	background: #fff;
	border-radius: 4px;
	color: black;
	text-transform: initial;
  }
  .timeline > li > .timeline-panel:before {
	position: absolute;
	top: 80px;
	right: -15px;
	display: inline-block;
	border-top: 15px solid transparent;
	border-left: 15px solid rgba(0, 0, 0, 0.05);
	border-right: 0 solid rgba(0, 0, 0, 0.05);
	border-bottom: 15px solid transparent;
	content: " ";
  }
  .timeline > li > .timeline-panel:after {
	position: absolute;
	top: 81px;
	right: -14px;
	display: inline-block;
	border-top: 14px solid transparent;
	border-left: 14px solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 14px solid transparent;
	content: " ";
  }
  @media screen and (max-width: 480px) {
	.timeline > li > .timeline-panel {
	  width: 75% !important;
	}
	.timeline > li > .timeline-panel:before {
	  top: 30px;
	}
	.timeline > li > .timeline-panel:after {
	  top: 31px;
	}
  }
  .timeline > li > .timeline-panel .overlay {
	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 10px;
	right: 10px;
	content: '';
	background: #f4f3e2;
	z-index: -1;
  }
  .timeline > li > .timeline-panel .overlay.overlay-2 {
	background: #fef6f8;
  }
  .timeline > li > .timeline-badge {
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	color: #fff;
	width: 200px;
	height: 200px;
	line-height: 50px;
	font-size: 1.4em;
	text-align: center;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -100px;
	border: 10px solid #fff;
	z-index: 1;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
  }
  @media screen and (max-width: 480px) {
	.timeline > li > .timeline-badge {
	  width: 90px;
	  height: 90px;
	  margin-left: -20px !important;
	  border: 5px solid;
	}
	.timeline > li > .timeline-panel .overlay{
		top: 5px;
		bottom: 5px;
		left: 5px;
		right: 5px;
	}
  }
  .timeline > li.timeline-inverted > .timeline-panel {
	float: right;
  }
  .timeline > li.timeline-inverted > .timeline-panel:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
  }
  .timeline > li.timeline-inverted > .timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
  }
  
  .timeline-title {
	margin-top: 0;
	font-size: 34px;
	color: #FF847C;
	margin-bottom: 30px;
  }
  
  .date {
	display: block;
	margin-bottom: 20px;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 2px;
  }
  
  .timeline-body > p,
  .timeline-body > ul {
	margin-bottom: 0;
  }
  
  .timeline-body > p + p {
	margin-top: 5px;
  }
  
  @media (max-width: 992px) {
	ul.timeline:before {
	  left: 100px;
	}
  
	ul.timeline > li > .timeline-panel {
	  width: calc(100% - 240px);
	  width: -moz-calc(100% - 240px);
	  width: -webkit-calc(100% - 240px);
	}
  
	ul.timeline > li > .timeline-badge {
	  left: 20px;
	  margin-left: 0;
	  top: 16px;
	}
  
	ul.timeline > li > .timeline-panel {
	  float: right;
	}
  
	ul.timeline > li > .timeline-panel:before {
	  border-left-width: 0;
	  border-right-width: 15px;
	  left: -15px;
	  right: auto;
	}
  
	ul.timeline > li > .timeline-panel:after {
	  border-left-width: 0;
	  border-right-width: 14px;
	  left: -14px;
	  right: auto;
	}
}
form .group {
	margin-bottom: 10px;
	position: relative;
}
form .group input, form .group textarea {
	padding: 10px;
	width: 100%;
	display: block !important;
	border: none;
	border-bottom: 2px solid #ffdbac;
}
form .group input:focus, form .group textarea:focus {
	outline: 0;
}
form .group .bar {
	position: relative;
	display: block;
	width: 100%;
}
form .group .bar:before, form .group .bar:after {
	content: '';
	height: 3px;
	bottom: 1px;
	position: absolute;
	background: #8d5524;
	transition: all 0.3s ease;
	width: 0;
}
form .group .bar:before {
	left: 50%;
}
form .group .bar:after {
	right: 50%;
}
form .group textarea {
	resize: none;
}
form .group input:focus ~ .bar:before, form .group input:focus ~ .bar:after, form .group textarea:focus ~ .bar:before, form .group textarea:focus ~ .bar:after {
	width: 50%;
}
form .group .btn {
	transition: all 0.4s ease;
	background: #ac995e;
}
form .group .btn:focus {
	outline: none;
}
.btn {
	border: 2px solid white;
	padding: 10px 20px;
	border-radius: 5px;
	color: white;
	transition: 0.3s;
	cursor: pointer;
}
.btn:hover {
	background: white;
	color: black;
	letter-spacing: 1px;
}
@media all and (max-width: 640px) {
	.panel__nav{
		font-size: 12px;
		letter-spacing: 0;
	}
	
	.panel-2 .content .desc{
		width: 100%;
	}
	.panel-4 .content .desc{
		width: 100%;
	}
	.panel-4 .content iframe{
		height: 70vh !important;
	}
	.panel-3 .content .desc .quote{
		font-size: 12px;
		padding: 20px 5px;
	}
	.panel-3 .content .desc .quote .tutor{
		margin: 10px 0 0 0;
		font-size: 14px;
	}
	.panel-3 .content, .panel-5 .content {
		background-position: -350px;
	}
	.panel-6 .content{
		background-position: top right;
	}
}